Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055963 - [abrt] java-1.7.0-openjdk: java killed by SIGABRT
Summary: [abrt] java-1.7.0-openjdk: java killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ba6fca23d9c472a4a3a99020de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 10:46 UTC by Nicholas Youell
Modified: 2014-01-24 16:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-24 16:46:46 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-21 10:46 UTC, Nicholas Youell
no flags Details
File: cgroup (deleted)
2014-01-21 10:46 UTC, Nicholas Youell
no flags Details
File: core_backtrace (deleted)
2014-01-21 10:46 UTC, Nicholas Youell
no flags Details
File: dso_list (deleted)
2014-01-21 10:46 UTC, Nicholas Youell
no flags Details
File: environ (deleted)
2014-01-21 10:46 UTC, Nicholas Youell
no flags Details
File: hs_err.log (deleted)
2014-01-21 10:46 UTC, Nicholas Youell
no flags Details
File: limits (deleted)
2014-01-21 10:47 UTC, Nicholas Youell
no flags Details
File: maps (deleted)
2014-01-21 10:47 UTC, Nicholas Youell
no flags Details
File: open_fds (deleted)
2014-01-21 10:47 UTC, Nicholas Youell
no flags Details
File: proc_pid_status (deleted)
2014-01-21 10:47 UTC, Nicholas Youell
no flags Details
File: var_log_messages (deleted)
2014-01-21 10:47 UTC, Nicholas Youell
no flags Details

Description Nicholas Youell 2014-01-21 10:46:46 UTC
Description of problem:
Just running Fedora 19 and it reported a crash

Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 3
cmdline:        /usr/lib/jvm/jre-openjdk/bin/java -version
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/jre/bin/java
kernel:         3.12.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #6 ??
 #7 VM_Version::get_processor_features at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/openjdk/hotspot/src/cpu/x86/vm/vm_version_x86.cpp:351
 #8 VM_Version::initialize at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/openjdk/hotspot/src/cpu/x86/vm/vm_version_x86.cpp:818
 #9 VM_Version_init at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/openjdk/hotspot/src/share/vm/runtime/vm_version.cpp:271
 #10 init_globals at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/openjdk/hotspot/src/share/vm/runtime/init.cpp:98
 #11 Threads::create_vm at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/openjdk/hotspot/src/share/vm/runtime/thread.cpp:3376
 #12 JNI_CreateJavaVM at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.4.0.fc19.x86_64/openjdk/hotspot/src/share/vm/prims/jni.cpp:5128
 #13 InitializeJVM at ../../../src/share/bin/java.c:1120
 #14 JavaMain at ../../../src/share/bin/java.c:358

Comment 1 Nicholas Youell 2014-01-21 10:46:50 UTC
Created attachment 853130 [details]
File: backtrace

Comment 2 Nicholas Youell 2014-01-21 10:46:52 UTC
Created attachment 853131 [details]
File: cgroup

Comment 3 Nicholas Youell 2014-01-21 10:46:54 UTC
Created attachment 853132 [details]
File: core_backtrace

Comment 4 Nicholas Youell 2014-01-21 10:46:56 UTC
Created attachment 853133 [details]
File: dso_list

Comment 5 Nicholas Youell 2014-01-21 10:46:57 UTC
Created attachment 853134 [details]
File: environ

Comment 6 Nicholas Youell 2014-01-21 10:46:59 UTC
Created attachment 853135 [details]
File: hs_err.log

Comment 7 Nicholas Youell 2014-01-21 10:47:01 UTC
Created attachment 853136 [details]
File: limits

Comment 8 Nicholas Youell 2014-01-21 10:47:04 UTC
Created attachment 853137 [details]
File: maps

Comment 9 Nicholas Youell 2014-01-21 10:47:07 UTC
Created attachment 853138 [details]
File: open_fds

Comment 10 Nicholas Youell 2014-01-21 10:47:09 UTC
Created attachment 853139 [details]
File: proc_pid_status

Comment 11 Nicholas Youell 2014-01-21 10:47:11 UTC
Created attachment 853140 [details]
File: var_log_messages

Comment 12 Deepak Bhole 2014-01-21 21:13:30 UTC
Is this reproducible? If so, how?

Comment 13 Nicholas Youell 2014-01-23 16:33:45 UTC
(In reply to Deepak Bhole from comment #12)
> Is this reproducible? If so, how?

I am not sure. It has not happened since the first crash. I can't remember what I was doing at the time to be honest. 

If it happens again I'll log the steps that caused the crash.

Comment 14 Deepak Bhole 2014-01-24 16:46:46 UTC
Sure, thanks! I am going to close this as INSUFFICIENT_DATA as we cannot get any further info on steps/logs/etc. Please feel free to re-open it if it happens again.


Note You need to log in before you can comment on or make changes to this bug.